<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'nl_wp', version '3.7'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Mogelijk gemaakt door';
$string['choosereadme'] = 'Welkom in Workplace.';
$string['courseheaderimage'] = 'Cursus header afbeelding';
$string['ends'] = 'Eindigt';
$string['launcher_tooltip'] = 'Open workplace menu';
$string['nocourses'] = 'Geen cursussen';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Het Workplace thema slaat geen persoonlijke gegevens op van gebruikers.';
$string['region-side-pre'] = 'Rechts';
$string['tablabel'] = 'Meer';
