<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'nl_wp', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['addchilddepartment'] = 'Nieuwe sub afdeling voor afdeling \'{$a}\'';
$string['addchildposition'] = 'Nieuwe sub positie voor positie \'{$a}\'';
$string['adddepartment'] = 'Nieuwe afdeling voor raamwerk \'{$a}\'';
$string['adddepartmentframework'] = 'Nieuw afdeling raamwerk';
$string['addjob'] = 'Nieuwe functie';
$string['addjobforuser'] = 'Nieuwe functie voor \'{$a}\'';
$string['addposition'] = 'Nieuwe positie voor raamwerk \'{$a}\'';
$string['addpositionframework'] = 'Nieuw positie raamwerk';
$string['anydepartment'] = 'Elke';
$string['anyposition'] = 'Elke';
$string['assfirstchildof'] = 'Als het eerste onderdeel van \'{$a}\'';
$string['audienceand'] = 'En';
$string['audiencecustomise'] = 'Pas aan...';
$string['audienceor'] = 'Of';
$string['audienceselect'] = 'Relatie tot degene die het rapport bekijkt';
$string['audienceusersall'] = 'Alle gebruikers';
$string['audienceusersdept'] = 'In dezelfde afdeling als degene die het rapport bekijkt';
$string['audienceusersreporting'] = 'Rapporteert aan degene die het rapport bekijkt';
$string['audienceusersreporting_help'] = 'Inclusief gebruikers die rechtstreeks rapporteren aan degene die het rapport bekijkt (die zelf een positie als manager moeten hebben)';
$string['conditioncanallocateprograms'] = 'Kan aan programma\'s worden toegewezen';
$string['conditioncanreceivenotifications'] = 'Kan notificaties ontvangen';
$string['conditioncanviewreports'] = 'Kan rapporten bekijken';
$string['conditionuserdepartment'] = 'Gebruiker is onderdeel van afdeling';
$string['conditionusernotindepartment'] = 'Gebruiker is geen onderdeel van afdeling';
$string['conditionuserposition'] = 'Gebruiker heeft functie';
$string['conditionuserwithoutposition'] = 'Gebruiker heeft functie niet';
$string['delete'] = 'Verwijder';
$string['deletedepartment'] = 'Verwijder afdeling \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Weet je zeker dat je afdeling \'{$a}\' wilt verwijderen?';
$string['deletedepartmentframework'] = 'Verwijder afdeling raamwerk \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Weet je zeker dat je afdeling raamwerk \'{$a}\' wilt verwijderen?';
$string['deleteposition'] = 'Verwijder positie \'{$a}\'';
$string['deletepositionconfirm'] = 'Weet je zeker dat je positie \'{$a}\' wilt verwijderen?';
$string['deletepositionframework'] = 'Verwijder positie raamwerk \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Weet je zeker dat je positie raamwerk \'{$a}\' wilt verwijderen?';
$string['department'] = 'Afdeling';
$string['department_help'] = 'Selecteer afdeling';
$string['departmentdescription'] = 'Omschrijving';
$string['departmentframework'] = 'Afdeling raamwerk';
$string['departmentframeworks'] = 'Afdeling raamwerken';
$string['departmenthasjobs'] = 'Afdeling kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['departmentidnumber'] = 'ID nummer';
$string['departmentmanagementicons'] = 'Afdeling management iconen';
$string['departmentname'] = 'Naam';
$string['departmentnotfound'] = 'Afdeling niet gevonden';
$string['departmentrequiredforjobcreate'] = 'Er moeten afdelingen aangemaakt worden alvorens je verder kunt met functie toewijzingen';
$string['departments'] = 'Afdelingen';
$string['details'] = 'Details';
$string['editdepartment'] = 'Wijzig afdeling \'{$a}\'';
$string['editdepartmentframework'] = 'Wijzig afdeling raamwerk \'{$a}\'';
$string['editdepartmentname'] = 'Wijzig naam';
$string['editjob'] = 'Wijzig functie';
$string['editjobforuser'] = 'Wijzig functie voor \'{$a}\'';
$string['editposition'] = 'Wijzig positie \'{$a}\'';
$string['editpositionframework'] = 'Wijzig positie raamwerk \'{$a}\'';
$string['editpositionname'] = 'Wijzig naam';
$string['enddate'] = 'Eind datum';
$string['enddate_help'] = 'Eind datum voor functie';
$string['entitydepartment'] = 'Afdeling';
$string['entityjob'] = 'Functie';
$string['entityposition'] = 'Positie';
$string['errorcreatingdepartment'] = 'Er is een fout opgetreden bij het aanmaken van de afdeling. Probeer opnieuw.';
$string['errorcreatingjob'] = 'Er is een fout opgetreden bij het aanmaken van de functie. Probeer opnieuw.';
$string['errorcreatingposition'] = 'Er is een fout opgetreden bij het aanmaken van de positie. Probeer opnieuw.';
$string['errorinvaliddepartment'] = 'Ongeldige afdeling';
$string['errorinvalidposition'] = 'Ongeldige positie';
$string['errormovehierarchy'] = 'Er is een fout opgetreden tijdens het verplaatsen van de positie of de afdeling naar een andere hiërarchische locatie.';
$string['errorparentnotfound'] = 'Bovenliggend niveau niet gevonden';
$string['eventdepartmentcreated'] = 'Afdeling aangemaakt';
$string['eventdepartmentdeleted'] = 'Afdeling verwijderd';
$string['eventdepartmentupdated'] = 'Afdeling geüpdatet';
$string['eventjobcreated'] = 'Functie aangemaakt';
$string['eventjobdeleted'] = 'Functie verwijderd';
$string['eventjobupdated'] = 'Functie geüpdatet';
$string['eventpositioncreated'] = 'Positie aangemaakt';
$string['eventpositiondeleted'] = 'Positie verwijderd';
$string['eventpositionupdated'] = 'Positie geüpdatet';
$string['expanddepartmentframework'] = 'Klap afdeling raamwerk \'{$a}\' uit';
$string['expandpositionframework'] = 'Klap positie raamwerk \'{$a}\' uit';
$string['fullname'] = 'Gebruiker';
$string['hasjobdepartment'] = 'Heeft functie in afdeling';
$string['hasjobposition'] = 'Heeft functie in positie';
$string['jobdeleteconfirm'] = 'Weet je zeker dat je deze functie wilt verwijderen en alle gekoppelde data? Deze actie kan niet ongedaan gemaakt worden.';
$string['jobdeleted'] = 'Functie is succesvol verwijderd';
$string['jobfrom'] = 'Van {$a}';
$string['jobfromto'] = 'Van {$a->from} tot {$a->to}';
$string['jobnotfound'] = 'Functie niet gevonden';
$string['jobpositiondepartment'] = 'Positie en afdeling';
$string['jobs'] = 'Functie toewijzingen';
$string['jobsnumber'] = 'Functies';
$string['jobsnumber_help'] = 'Toon actieve en oude functies.<br /> \'10 (2)\' betekent bijvoorbeeld dat er 10 actieve en 2 oude functies zijn.';
$string['jobstartdateafter'] = 'Functie start datum is op of na';
$string['missingdepartment'] = 'Afdeling ontbreekt';
$string['missingposition'] = 'Positie ontbreekt';
$string['missingusers'] = 'Ontbrekende gebruiker(s)';
$string['movedepartmentframework'] = 'Verplaats afdeling raamwerk \'{$a}\'';
$string['movepositionframework'] = 'Verplaats positie raamwerk \'{$a}\'';
$string['myteams'] = 'Teams';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['onlycurrent'] = 'Alleen huidige';
$string['onlyfuture'] = 'Alleen toekomstige';
$string['onlypast'] = 'Alleen oude';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:assignjobs'] = 'Wijs functies toe';
$string['organisation:managedepartments'] = 'Beheer afdelingen';
$string['organisation:managepositions'] = 'Beheer posities';
$string['organisation:receivenotificationsdept'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsglob'] = 'Ontvang notificaties';
$string['organisation:viewusersreportdept'] = 'Bekijk gebruiker rapporten';
$string['organisation:viewusersreportglob'] = 'Bekijk gebruiker rapporten';
$string['organisationadmintab'] = 'Organisatie';
$string['orgstructure'] = 'Organisatie structuur';
$string['pluginname'] = 'Organisatie structuur';
$string['position'] = 'Positie';
$string['position_help'] = 'Selecteer positie';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Positie is succesvol verwijderd.';
$string['positiondescription'] = 'Omschrijving';
$string['positionframework'] = 'Positie raamwerk';
$string['positionframeworks'] = 'Positie raamwerken';
$string['positionhasjobs'] = 'Positie kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['positionidnumber'] = 'ID nummer';
$string['positionname'] = 'Naam';
$string['positionnotfound'] = 'Positie niet gevonden';
$string['positionpermissions'] = 'Rechten';
$string['positionrequiredforjobcreate'] = 'Om verder te gaan met functie toewijzingen moeten posities aangemaakt worden.';
$string['positions'] = 'Posities';
$string['privacy:metadata:department'] = 'Functie afdeling';
$string['privacy:metadata:enddate'] = 'Wanneer deze functie eindigt';
$string['privacy:metadata:jobssummary'] = 'Functie samenvatting';
$string['privacy:metadata:position'] = 'Functie positie';
$string['privacy:metadata:startdate'] = 'Wanneer deze functie start';
$string['privacy:metadata:timecreated'] = 'Wanneer deze functie is aangemaakt';
$string['privacy:metadata:timemodified'] = 'Wanneer deze functie voor het laatst is aangepast';
$string['privacy:metadata:userid'] = 'Gebruiker ID';
$string['reg_wpdepartmentframeworks'] = 'Aantal afdeling raamwerken ({$a})';
$string['reg_wpdepartments'] = 'Aantal afdelingen ({$a})';
$string['reg_wpjobs'] = 'Aantal functies ({$a})';
$string['reg_wppositionframeworks'] = 'Aantal positie raamwerken ({$a})';
$string['reg_wppositions'] = 'Aantal posities ({$a})';
$string['rolemanager'] = 'Organisatie structuur manager';
$string['rolemanagerdescription'] = 'Is in staat om functies, posities en afdelingen aan te maken en te beheren binnen de huidige tenant';
$string['roleslist'] = 'Rollen';
$string['showjobs'] = 'Toon functies';
$string['showpastjobs'] = 'Toon oude functies';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Start datum van de functie';
$string['usernotfound'] = 'Gebruiker niet gevonden';
$string['users'] = 'Selecteer gebruikers';
$string['users_help'] = 'Zoek en selecteer gebruikers voor functie toewijzingen';
$string['validationmsgedateonsdate'] = 'De eind datum moet na de start datum liggen.';
$string['withoutpermission'] = 'Zonder recht \'{$a}\'';
$string['withpermission'] = 'Met recht \'{$a}\'';
$string['withsubdepartments'] = 'Inclusief sub afdelingen';
$string['withsubpositions'] = 'Inclusief sub posities';
