<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'nl_wp', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Activiteitsvoltooiing';
$string['alldata'] = 'Alle data';
$string['confighideparentlang'] = 'Verberg Workplace \'parent\' taalbestand';
$string['confighideparentlangdesc'] = 'Indien ingeschakeld, zal de \'parent\' van elk geïnstalleerd Workplace taalbestand niet getoond worden in het taalmenu. Bijvoorbeeld: \'English (en) zal niet getoond worden als \'Engilsh for Workplace (en_wp) geïnstalleerd is.';
$string['copiedtoclipboard'] = 'Tekst gekopieerd naar het klembord';
$string['copytoclipboard'] = 'Kopieer naar klembord';
$string['coursereset'] = 'Cursus reset voor individuele gebruiker';
$string['coursesadmintab'] = 'Leren';
$string['eventcoursemodulereset'] = 'Cursus module reset voor individuele gebruiker';
$string['eventcoursereset'] = 'Cursus reset voor individuele gebruiker';
$string['grade'] = 'Cijfer';
$string['invaliddevice'] = 'Je probeert toegang te krijgen tot een Moodle Workplace site met de Moodle app. Download the Moodle Workplace app voor toegang.';
$string['loading'] = 'Laden...';
$string['nopermissionform'] = 'Je hebt geen rechten om dit formulier te openen.';
$string['nopermissiontab'] = 'Je hebt geen rechten om deze pagina te openen.';
$string['nothing'] = 'Niets';
$string['notpossible'] = 'Niet mogelijk';
$string['outcomes'] = 'Competenties';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata:certificationid'] = 'Het certificaat id waar deze cursus vandaan komt';
$string['privacy:metadata:courseid'] = 'De cursus die gereset is';
$string['privacy:metadata:grade'] = 'Cijfer wat de gebruiker had voordat de cursus werd gereset.';
$string['privacy:metadata:programid'] = 'Het programma id waar deze cursus vandaan komt';
$string['privacy:metadata:reason'] = 'De reden waarom deze cursus is gereset';
$string['privacy:metadata:resetinfo'] = 'Informatie over wat gereset is in deze cursus.';
$string['privacy:metadata:resetstatus'] = 'Status van de reset.';
$string['privacy:metadata:timecreated'] = 'Aanmaak datum.';
$string['privacy:metadata:timemodified'] = 'Tijd aangepast.';
$string['privacy:metadata:timerequested'] = 'Tijd waarop reset aangevraagd is.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Cursus reset.';
$string['privacy:metadata:userid'] = 'Gebruiker die de cursus heeft gereset.';
$string['privacy:metadata:usermodified'] = 'Aangepaste gebruiker.';
$string['privacy:metadata:userrequested'] = 'Gebruiker die de cursus reset heeft aangevraagd.';
$string['privacy:metadata:wascompleted'] = 'Was de cursus voltooid door de gebruiker voor de reset.';
$string['reason'] = 'Reden voor de reset';
$string['reg_moodleproduct'] = 'Moodle product ({$a})';
$string['reg_wpactiveusers'] = 'Aantal unieke gebruikers ingelogd in de laatste maand ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gemiddeld aantal actieve deelnemers in de laatste maand ({$a})';
$string['reg_wpplugins'] = 'Lijst van geïnstalleerde en ingeschakelde plugins, aantal instanties ({$a})';
$string['resetinfo'] = 'Reset informatie';
$string['resetstatus'] = 'Reset status';
$string['timerequested'] = 'Tijd aangevraagd';
$string['timereseted'] = 'Tijd reset';
$string['userrequested'] = 'Gebruiker die verzoek indiende';
$string['wascompleted'] = 'Werd afgerond';
